@media screen and (max-width: 768px) {

	/*========= ナビゲーションのためのCSS ===============*/
	#sp_gnav {
		position: fixed;
		z-index: 999;
		top: 0;
		right: -120%;
		width: 100%;
		height: 100vh;
		background: #fff;
		transition: all 0.3s;
	}

	#sp_gnav.panelactive #g_nav_list {
		position: fixed;
		z-index: 999;
		width: 100%;
		height: 100vh;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}

	/*========= ボタンのためのCSS ===============*/
	.sp_gnav_btn {
		position: absolute;
		z-index: 9999;
		bottom: 0;
		right: 0;
		cursor: pointer;
		width: 68px;
		height: 100%;
	}
	
	.header_active2 .sp_gnav_btn {
		background: var(--cmnbg2);
		width: 60px;
	}

	.sp_gnav_btn span {
		display: inline-block;
		transition: all .4s;
		position: absolute;
		left: 24px;
		height: 1px;
		border-bottom: 2px solid #c2c5cc;
		width: 22px;
	}
	
	.header_active2 .sp_gnav_btn span {
		left: 20px;
	}

	.sp_gnav_btn span:nth-of-type(1) {
		top: 24px;
	}
	
	.header_active2 .sp_gnav_btn span:nth-of-type(1) {
		top: 22px;
	}

	.sp_gnav_btn span:nth-of-type(2) {
		top: 32px;
	}
	
	.header_active2 .sp_gnav_btn span:nth-of-type(2) {
		top: 30px;
	}

	.sp_gnav_btn span:nth-of-type(3) {
		top: 40px;
	}
	
	.header_active2 .sp_gnav_btn span:nth-of-type(3) {
		top: 38px;
	}

	/*×に変化*/
	.sp_gnav_btn.active {}

	.drawer_open .sp_gnav_btn span:nth-of-type(1) {
		top: 26px;
		left: 24px;
		transform: translateY(6px) rotate(-45deg);
	}
	
	.drawer_open .header_active2 .sp_gnav_btn span:nth-of-type(1) {
		left: 20px;
	}

	.drawer_open .sp_gnav_btn span:nth-of-type(2) {
		opacity: 0;
	}

	.drawer_open .sp_gnav_btn span:nth-of-type(3) {
		top: 38px;
		left: 24px;
		transform: translateY(-6px) rotate(45deg);
	}
	
	.drawer_open .header_active2 .sp_gnav_btn span:nth-of-type(3) {
		left: 20px;
	}

	/*    spナビ
    ---------------------*/
	#sp_gnav {
		width: 100%;
		height: 100%;
		overflow: hidden;
		overflow-y: hidden;
		position: fixed;
		top: 0;
		margin: 0 auto;
		box-sizing: border-box;
		z-index: 150;
		opacity: 1.0;
	}

	#g_nav_list {
		padding: 30px 20px 0;
	}

	#sp_gnav .drawer_nav_inner {
		list-style: none;
		text-align: left;
		height: 100vh;
	}

	#sp_gnav .drawer_nav_inner li.btm_first {
		margin: 50px 0 0 0;
	}

	#sp_gnav .drawer_nav_inner li.btm_first a {
		border-top: 1px solid #e8e4e1
	}

	#sp_gnav .drawer_nav_sub_wrap {
		margin: 40px 0 0;
	}

	#sp_gnav .drawer_nav_sub_wrap > li:last-child {
		padding-bottom: 150px !important;
	}

	/*drawer-nav-top ---------------------------------*/
	.drawer_nav_top {
		margin: 60px 0 20px 0;
	}

	.drawer_nav_top .nav_top_subttl {
		font-weight: bold;
		font-size: 2.6rem;
		line-height: 1;
		letter-spacing: .03em;
		position: relative;
		padding: 0 0 0 35px;
		margin: 35px 0 5px;
	}

	.drawer_nav_top .nav_top_subttl::before {
		content: "";
		background: url("../img/cmn-ttl-wave.svg")center/contain no-repeat;
		width: 30px;
		height: 9px;
		left: 0;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.drawer_nav_top .nav_top_list {
		border-top: 1px solid #ddd;
		display: flex;
		flex-direction: column;
		margin: 15px 0 0;
	}

	.drawer_nav_top .nav_top_item_ttl {
		align-items: center;
		display: flex;
		flex-grow: 1;
		flex-wrap: wrap;
		position: relative;
		font-size: 1.8rem;
		font-weight: bold;
		padding: 0 25px 0 0;
		line-height: 1.3;
	}

	.drawer_nav_top .drawer_eco .nav_top_item_ttl {
		font-size: 1.6rem;
	}

	.drawer_nav_top .nav_top_list .nav_top_txt_small {
		font-size: 1.2rem;
		font-weight: 500;
		width: 100%;
		margin: 0 0 5px;
		display: block;
	}

	.drawer_accordion {
		background: #fff;
		display: none;
		gap: 20px;
	}

	[data-dw1box="sound"] > ul {
		background: var(--sound5);
	}

	[data-dw1box="stream"] > ul {
		background: var(--stream4);
	}

	[data-dw1box="video"] > ul {
		background: var(--video3);
	}

	[data-dw1box="other"] > ul {
		background: var(--other3);
	}
	
	.drawer_wrap2 .drawer_accordion > ul {
		background: var(--cmnbg);
	}

	.drawer_accordion a {
		align-items: center;
		border-bottom: 1px solid var(--border2);
		color: var(--cmnblack);
		display: flex;
		height: 56px;
		padding: 10px 10px 10px 0;
		position: relative;
		width: 100%;
		gap: 7px;
		margin: 0 auto;
		line-height: 1.4;
	}
	
	.drawer_wrap2 .drawer_accordion a{
		font-size: 1.4rem;
		height: 46px;
	}

	.drawer_accordion > ul li:not(:last-child) a {
		width: calc(100% - 30px);
	}

	.drawer_accordion > ul li:last-child a {
		padding-left: 15px;
	}

	[data-dw1box="other"] .drawer_accordion > ul li:last-child a {
		border-bottom: none;
	}
	
	.drawer_default_list .name_small {
		font-size: 1.3rem;
	}

	.drawer_default_list a::before {
		content: "\f054";
		color: var(--main);
		font: 900 1rem/1 var(--webicon);
		margin: 3px 0 0;
	}

	[data-dw1box="sound"].drawer_default_list a::before {
		color: var(--sound);
	}

	[data-dw1box="stream"].drawer_default_list a::before {
		color: var(--stream);
	}

	[data-dw1box="video"].drawer_default_list a::before {
		color: var(--video);
	}

	/*drawer_menu_ttl---------------------------------------*/
	.drawer_menu_ttl {
		align-items: center;
		display: flex;
		gap: 10px;
	}

	.drawer_menu_ttl .plus {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 0;
		height: 24px;
		width: 24px;
	}

	.drawer_kitchen .drawer_menu_ttl .plus {
		background: var(--cate1);
	}

	.drawer_wetarea .drawer_menu_ttl .plus {
		background: var(--cate2);
	}

	.drawer_eco .drawer_menu_ttl .plus {
		background: var(cate3);
	}

	.drawer_menu_ttl .plus span {
		position: relative;
		display: block;
		height: 100%;
		width: 100%;
	}

	.drawer_menu_ttl .plus span::after, .drawer_menu_ttl .plus span::before {
		background: #333;
		border-radius: 1px;
		content: "";
		position: absolute;
		transition: all .3s;
	}

	.drawer_default .drawer_menu_ttl .plus span::after, .drawer_default .drawer_menu_ttl .plus span::before {
		background: var(--main);
	}

	[data-dw1ttl="sound"] .drawer_menu_ttl .plus span::after, [data-dw1ttl="sound"] .drawer_menu_ttl .plus span::before {
		background: var(--sound);
	}

	[data-dw1ttl="stream"] .drawer_menu_ttl .plus span::after, [data-dw1ttl="stream"] .drawer_menu_ttl .plus span::before {
		background: var(--stream);
	}

	[data-dw1ttl="video"] .drawer_menu_ttl .plus span::after, [data-dw1ttl="video"] .drawer_menu_ttl .plus span::before {
		background: var(--video);
	}

	.drawer_menu_ttl .plus span::after {
		height: 15px;
		right: 11px;
		top: 5px;
		width: 1px;
	}

	.drawer_menu_ttl .plus span::before {
		height: 1px;
		right: 4px;
		width: 15px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.drawer_default.menu_active .plus span::after {
		transform: rotate(90deg);
	}

	/*drawer_nav_header-----------------------------------------*/
	.drawer_nav_header {
		font-size: 2rem;
		font-weight: bold;
		color: var(--cmnblack);
		letter-spacing: 0;
		padding: 0 0 5px;
		border-bottom: 1px solid;
	}

	/*nav_center_list-----------------------------------------*/
	.drawer_nav_center.drawer_wrap0 {
		margin: 60px 0 0;
	}

	.drawer_nav_center.drawer_wrap1 {
		margin: 20px 0 0;
	}

	.drawer_nav_center.drawer_wrap2 {
		margin: 15px 0 0 !important;
	}

	.drawer_wrap1 .nav_center_list {
		border-bottom: 1px solid var(--cmnblack);
	}

	.drawer_nav_center .nav_center_item {
		border-bottom: 1px solid var(--border2);
		padding: 15px 0 15px 0;
	}

	.drawer_nav_center .nav_center_item img {
		aspect-ratio: 1/0.583;
		border-radius: 3px;
		width: 120px;
		margin: 0;
	}

	.drawer_nav_center .nav_center_item:not(.is_menu) a::after {
		display: block;
		content: "\f054";
		color: var(--main);
		font: 900 1.2rem/1 var(--webicon);
		margin: 3px 0px 0px;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 10px;
	}

	.drawer_nav_center .nav_center_ttl {
		align-items: center;
		display: flex;
		color: var(--cmnblack);
		font-size: 1.7rem;
		font-weight: bold;
		gap: 10px;
		position: relative;
		padding: 0 25px 0 0;
		line-height: 1.3;
	}
	
	.nav_center_agent .nav_center_ttl .nav_center_name{
		display: block;
		font-size: 1.3rem;
		font-weight: 500;
		letter-spacing: 0;
		margin: 0 0 2px;
	}

	.drawer_nav_center .nav_center_item_ttl {
		line-height: 1.3;
	}

	.drawer_wrap1 .nav_center_item_ttl {
		font-size: 1.4rem;
		font-weight: 500;
		letter-spacing: 0;
	}

	.drawer_wrap1 .nav_center_item_ttl .name {
		font-size: 1.9rem;
		font-weight: bold;
		padding: 0 3px 0 23px;
		position: relative;
		font-feature-settings: "palt";
		letter-spacing: .03em;
	}

	[data-dw1ttl="other"] .nav_center_item_ttl .name {
		padding-left: 0;
	}

	.drawer_wrap1 .nav_center_item_ttl .name::before {
		content: "";
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		left: 0;
	}

	[data-dw1ttl="sound"] .nav_center_item_ttl .name::before {
		background-image: url("../img/occupation-sound-color.svg");
		width: 15px;
		height: 16px;
	}

	[data-dw1ttl="stream"] .nav_center_item_ttl .name::before {
		background-image: url("../img/occupation-stream-color.svg");
		width: 18px;
		height: 11px;
	}

	[data-dw1ttl="video"] .nav_center_item_ttl .name::before {
		background-image: url("../img/occupation-video-color.svg");
		width: 17px;
		height: 14px;
	}

	[data-dw1ttl="other"] .nav_center_item_ttl .name::before {
		display: none;
	}

	.nav_center_dw_ttl {
		line-height: 1.3;
	}

	/*drawer_nav_sub--------------------------------------------*/
	.drawer_nav_sub {
		margin: 0 0 18px;
	}

	.drawer_nav_sub a {
		color: #333 !important;
		border-top: none;
		font-size: 1.6rem;
		position: relative;
		padding: 5px 0 10px 15px;
		display: block;
	}

	.drawer_nav_sub a::before {
		position: absolute;
		top: 40%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		left: 0;
		content: "\f054";
		color: var(--main);
		font: 900 1rem/1 var(--webicon);
		margin: 3px 0 0;
	}

	/*** openmove ***/
	.drawer_top #sp_gnav {
		width: 100%;
		height: auto;
		max-height: 100%;
	}

	.drawer_top .drawer_hamburger, .drawer_top.drawer_open .drawer_hamburger {
		right: 5px;
	}

	#sp_gnav {
		right: -120vw;
		-webkit-transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: right.6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}

	.drawer_open #sp_gnav, .drawer_open #sp_gnavbar {
		right: 0;
	}

	/*** hamburger ***/
	.drawer_hamburger {
		background: #fff;
		border: 0;
		outline: 0;
		padding: 0;
		position: absolute;
		top: 3px;
		right: 15px;
		z-index: 300;
		display: block;
		width: 35px;
		height: 50px;
	}

	.drawer_open .drawer_hamburger {
		background: #fff;
	}

	.drawer_hamburger:hover {
		cursor: pointer;
	}

	.drawer_hamburger_icon {
		margin: 0;
		position: relative;
		display: block;
	}

	.drawer_hamburger_icon, .drawer_hamburger_icon:before, .drawer_hamburger_icon:after {
		width: 27px;
		height: 3px;
		background: #231815;
		text-align: center;
		margin: 0 auto 0 auto;
		top: 0;
		right: 0;
		-webkit-transition: all .8s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		transition: all .8s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}

	.drawer_hamburger_icon:before, .drawer_hamburger_icon:after {
		position: absolute;
		right: 0;
		content: '';
	}

	.drawer_hamburger_icon:before {
		top: -10px;
	}

	.drawer_hamburger_icon:after {
		top: 10px;
	}

	.drawer_open .drawer_hamburger_icon {
		width: 16px;
		text-align: center;
		height: 0;
		border: 0;
		outline: 0;
		right: 0;
		margin: 0 auto 0;
		background: transparent;
	}

	.drawer_open .drawer_hamburger_icon:before, .drawer_open .drawer_hamburger_icon:after {
		position: absolute;
		top: 0;
	}

	.drawer_open .drawer_hamburger_icon:before {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.drawer_open .drawer_hamburger_icon:after {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}